<?php
$z[0]=Array("field","搅粥,搅粥介绍,砀山特产,,",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","搅粥搅粥不是粥，而是饭。是玉米面省时又省粮的一种做法。在玉米面粥中加面搅和，稠至可用筷子夹起止，就菜食用。是最为独特的涞源风味，它处少见。原本为艰难岁月了草度日的吃法，今日成了变换口味、改善生活的美味。,搅粥,搅粥简介,砀山特产",67,336);
$z[1][4]['name']="description";
$z[2]=Array("field","搅粥_砀山特产搅粥",338,393);
$z[2][4]['name']="title";
$z[3]=Array("field","",395,434);
$z[3][4]['name']="writer";
$z[4]=Array("field","",436,475);
$z[4][4]['name']="source";
$z[5]=Array("field","",477,517);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　搅粥\n</p><p>　　搅粥不是粥，而是饭。是玉米面省时又省粮的一种做法。在玉米面粥中加面搅和，稠至可用筷子夹起止，就菜食用。是最为独特的涞源风味，它处少见。原本为艰难岁月了草度日的吃法，今日成了变换口味、改善生活的美味。",519,772);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/14000613L0N10-43446.gif",774,860);
$z[7][4]['name']="litpic";

?>